Phorum Register.PHP Cross-Site Scripting Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1096007 漏洞类型 Input Validation Error
发布时间 2005-09-02 更新时间 2005-09-02
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/14726
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Phorum Phorum 5.0.17 a Phorum Phorum 5.0.16 Phorum Phorum 5.0.14 Phorum Phorum 5.0.13 Phorum Phorum 5.0.12 Phorum Phorum 5.0.11 Phorum Phorum 5.0.10